Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '13.1.1'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdEIdProductPlugin/13.1.1/WebIdEIdProductPlugin.framework-v13.1.1.zip', 
  :sha256 => 'f8960264d8743cbf1a2440630e83fbd382c0bdf9e74071f4beab3ca33d44ae5d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.2.1"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.1"
  s.dependency "WebIdEIdentPlugin", "5.1.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.4"
end
