Pod::Spec.new do |s|
  s.name             = 'WebIdMetaPlugin'
  s.version          = '13.5.0'
  s.summary          = 'The WebID Meta plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdMetaPlugin/13.5.0/WebIdMetaPlugin.framework-v13.5.0.zip', :sha256 => '027dc190c619a5ce1e33b7b828f00a134239970d17d37b07a3e604ed21afd7b9' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdMetaPlugin.xcframework'

  s.dependency "WebIdVideoIdentProductPlugin", "13.5.0"
  s.dependency "WebIdVideoIdentPlugin", "10.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.2.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.3.2"
  s.dependency "WebIdOnServerDocumentScanner", "12.3.2"
end
