Pod::Spec.new do |s|
  s.name             = 'WebIdOnServerDocumentScanner'
  s.version          = '12.3.2'
  s.summary          = 'The WebID on-server id-document scanner for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdOnServerDocumentScanner/12.3.2/WebIdOnServerDocumentScanner.framework-v12.3.2.zip', :sha256 => '0ae530c34c104199d8e46a22f3f8f0572f86139f4e06cd36959ea54c74643d8e' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdOnServerDocumentScanner.xcframework'

  s.dependency "WebIdDocumentScanner", "12.3.2"
  s.dependency "WebIdPluginCore", "12.1.0"
end
