Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '13.0.11'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPayOnServerProductPlugin/13.0.11/WebIdPayOnServerProductPlugin.framework-v13.0.11.zip', :sha256 => '884d7adad5b83c1575b5632ed5c6c8bd94513edea3383682e2b2b877f0f53ff3' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.1.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.2.0"
end
