Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '13.6.1'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPayOnServerProductPlugin/13.6.1/WebIdPayOnServerProductPlugin.framework-v13.6.1.zip', :sha256 => 'aa65bf4f251202ef492c66fd68b846fb2c98a3a55a0cd2818a96d9210ed2981e' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.3.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.3.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.4.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.4.0"
end
