Pod::Spec.new do |s|
  s.name             = 'WebIdPluginCore'
  s.version          = '12.3.2'
  s.summary          = 'The WebID plugin core for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPluginCore/12.3.2/WebIdPluginCore.framework-v12.3.2.zip', :sha256 => 'ae165fe3aca6b5ad646879089736fb17f2de44f3d1af2aec614e23974bf4b448' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPluginCore.xcframework'

  s.dependency "WebIdUiKitComponents", "~> 7.0.3"
  s.dependency "WebIdIosSdk", "~> 11.3.2"
end
