Pod::Spec.new do |s|
  s.name             = 'WebIdSdkUiKitComponents'
  s.version          = '8.0.0'
  s.summary          = 'The WebID SDK UIKit components for iOS. Requires the WebIdIosSDK!'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdSdkUiKitComponents/8.0.0/WebIdSdkUiKitComponents.framework-v8.0.0.zip', :sha256 => 'e68df769a32b0c3561be191e96552893d1843deaeaebde622395e7b27cd734c0' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdSdkUiKitComponents.xcframework'

  s.dependency "WebIdIosSdk", "10.0.0"
  s.dependency "WebIdUiKitComponents", "7.0.0"
end
