Pod::Spec.new do |s|
  s.name             = 'WebIdPayProductPlugin'
  s.version          = '13.0.13'
  s.summary          = 'The WebID pay product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/internal/de/webid-solutions/WebIdPayProductPlugin/13.0.13/WebIdPayProductPlugin.framework-v13.0.13.zip', :sha256 => 'a57041a8c009c7ba6eefb570aed46b5e808ed5ce44148ef4dd9403427356630d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdIosBankIdentPlugin", "10.1.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.1.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.2.0"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.2.0"
end
